Fórum Debian

Versão Completa: Problema para instalar o Gnac
Você está atualmente visualizando uma versão simplificada do conteúdo. Visualizar a versão completa com formatação.
Gente estou tentando instalar o programa Gnac (conversor de áudio), mas quando faço 'configure' retorna o seguinte erro:
Código:
configure: error: glib-compile-schemas not found.

Alguem sabe o que devo fazer?

vlw
Talvez esteja faltando o pacote libglib-dev, que só tá disponível no repositório do Sid.
Olá renatov,

Nesse caso existe como instalar o pacote libglib-dev ou terei problemas com dependências?
Não sei, faz um teste com o parâmetro "-s" para simular o que irá acontecer:

Código:
$ aptitude -s install libglib-dev

Se você estiver de acordo, rode sem o "-s".
Opa

Antes de tentar isso, será que o 'auto-apt' pode resolver?
Pelo que entendi ele ajuda a resolver as dependências....
URL de Referência